[poppler] FW: FW: Error In poppler lib static bindig

Vipin Beniwal vipin.beniwal at stellarinfo.com
Tue Nov 1 21:39:35 PDT 2011

From: Vipin Beniwal
Sent: Tuesday, November 01, 2011 2:07 PM
To: Brad Hards
Subject: RE: [poppler] FW: Error In poppler lib static bindig

                      I have installed freetype library on my machine and linked it with my application and errors corresponding to freetype libraries are gone but remaining errors  due to absence of some other libraries are not removed yet.   Can you please tell me the list of dependent libraries  that I have to install with poppler library to get my application compile successfully. I need to link statically poppler library with my application in Qt on Mac OS to render PDF files.

Please help me out.

Waiting or positive response.......................

From: poppler-bounces+vipin.beniwal=stellarinfo.com at lists.freedesktop.org [poppler-bounces+vipin.beniwal=stellarinfo.com at lists.freedesktop.org] On Behalf Of Brad Hards [bradh at frogmouth.net]
Sent: Tuesday, November 01, 2011 1:34 PM
To: poppler at lists.freedesktop.org
Subject: Re: [poppler] FW: Error In poppler lib static bindig

On Tue, 1 Nov 2011 06:34:18 PM Vipin Beniwal wrote:
> > Please suggest me a solution .
Add the required libraries to your linker command line.

Do you actually understand what static linking means? This is not poppler-
specific, this is about understanding the tools you are using.

poppler mailing list
poppler at lists.freedesktop.org

More information about the poppler mailing list